a:active { outline: none !important; }
*:focus {outline: 0 !important;}

em {font-style:normal;}
.translatebox {background-color:white;}
.grid { overflow: hidden; }
.header-brand {cursor:pointer;}
#popup-one-click {display:none;}
#popup-successfully {display:none;}
#popup-size {display:none;}
.form-commit a {
	background-color: #20ADDA;
    border: 1px solid #156179;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 100%;
    margin: 0;
	color: #FFFFFF;
    font-size: 18px;
    min-width: 200px;
    padding: 8px 0px;
    text-align: center;
    text-decoration: none;    
}
.red-f {
    background-color:#fef5f5;;
}
.contacts-git {z-index:99;}
.google-map {position:relative;height:467px;}
.all-fields {font-size:16px;margin-bottom:5px;color:#e66b34;}
.all-fields img {margin-right:10px;}
.hide {display:none !important;}
#thx {min-height:80px;height:auto !important;height:80px;background:url(../images/ok.png) 0px 0px no-repeat;font-size:20px;color:#333e41;padding-left:90px;padding-top:20px;text-align:center;width:370px;line-height:20px;margin-top:30px;}

.form-field {position:relative;}
.f-status {position:absolute;right:-35px;bottom:0px;width:25px;height:25px;}
.f-ok {background:url(../images/f_done.png) left 3px no-repeat;}
.f-error {background:url(../images/f_error.png) 5px 3px no-repeat;}
a.url-active {color:#fff;text-decoration:underline;}

/**** UPD !!! ****/
#fancy-big {display:block;height:280px;text-align:center;}
#fancy-big img {vertical-align: middle;}

.zoom-small-img {width:48px !important;}
.zoom-small-img img {vertical-align:middle;}
.figure-toggles {margin-top:30px;margin-bottom:30px;}
.figure-toggles a {display:block !important;float:left;height:47px !important;}
.marg-2 {margin-left:95px;}
.marg-3 {margin-left:70px;}
.marg-4 {margin-left:50px;}
.img-list-l {   height: 200px;

    }
.img-list-l img {margin:0px !important;padding:0px !important;}
.fix-cart-img {vertical-align:middle;}
.about-instance {width:220px;}
.about-instance .grid-price {margin:0 auto !important;display:block;}
.about-instance .grid-brief {padding-bottom:10px !important;}
.about-port {width:640px;}
.footer-copyright {line-height:21px !important;}
.container {width:970px;}
.header-nav a > span {padding:5px 12px !important;}
.cells-icon-0 span, .cells-icon-0 a {font-weight:bold;}
.cells-bold {font-weight:bold;}
.header-locale {
  margin-left: 10px !important;
  float: left; }
  
  .tr-w-1 th {width:25%;}
  .tr-w-2 th {width:25%;}
  .tr-w-3 th {width:10%;}
  .tr-w-4 th {width:10%;}

.full-description h3, .full-description h2 {font-size:21px;margin-bottom:10px;margin-top:15px;}
.full-description ul {margin:10px 0;}
.full-description table {table-layout: fixed;}
.full-description ul li {background:url(../images/upd/li.jpg) 0 11px no-repeat;padding-left:15px;margin-left:10px;padding-top:5px;padding-bottom:5px;}

.full-description tbody > tr > td {
    border-bottom: 1px solid #b3c4c8;
    padding: 6px 0;
    vertical-align: middle;
}

.full-description iframe {margin-top:20px;}
.youtube-lnk {margin-top:15px;}
.btn-univ {margin-top:10px;
	    color: #333e41;
	min-width: 90px;
	background-color: white;
}
.btn-univ:hover{
	background-color: #20adda;
}
a.grid-sale .grid-price {height:46px;background:#fff url(../images/bg-line.jpg) top left repeat-x;border:1px solid #d66740;}
a.grid-sale .grid-price mark {color:#ffe185;}
.info-sale-h {height:30px;}
a.grid-sale .info-sale {position:relative;padding:0px 10px;margin:0px;color:#536368;font-weight:normal;font-size:14px;line-height:14px;}
a.grid-sale .info-sale mark {font-size:12px;color:#20adda;}
a.grid-sale .info-sale .right-sale i {text-decoration:line-through;font-style:normal;font-size:14px;}
a.grid-sale .grid-price {padding:0 20px;}
.left-sale {position:absolute;left:-17px;}
.right-sale {position:absolute;right:-17px;}

.left-sale-footer {position:absolute;left:28px;padding-top:10px;font-size:16px;font-weight:bold;color:#fff;}
.right-sale-footer {position:absolute;right:28px;padding-top:10px;font-size:16px;font-weight:bold;color:#fff;}
.left-sale-footer mark, .right-sale-footer mark {color:#fff;}
.right-sale-footer i {font-style:normal;text-decoration:line-through;}
a.grid-no-sale .grid-foot {bottom:30px;}
a.grid-no-sale .grid-brief {padding-bottom:76px;}

a.grid-sale .grid-holder:before {
height: 100%;
background: rgba(214, 103, 64, 0.7) url("../images/grid-node-before.png") no-repeat;
top: 0;
z-index: 5; }
a:hover.grid-sale .grid-price, 
a:hover.grid-sale .grid-name, 
a:hover.grid-sale .grid-brief 
{opacity:0;}

a.grid-sale {position:relative;}
a.grid-sale .sale-top-txt {display:none;position:absolute;top:27px;right:0px;z-index:1;text-align:center;width:100%;color:#fff;font-size:11px;}
a.grid-sale .sale-top-txt b {display:block;font-size:85px;}
a.grid-sale .sale-top-txt strong {font-size:19px;display:block;margin-top:7px;}
a:hover.grid-sale .sale-top-txt {display:block;z-index:6;}
.sale-grid-name {font-size:20px;margin-top:30px;}
.sale-grid-brief {font-size:14px;display:block;padding-top:5px;}
.sale-footer-line {background:#54c0e3 url("../images/grid-node-after.png")  bottom left no-repeat;position:absolute;height:36px;width:100%;bottom:0px;z-index:101 !important;display:none;border-top:1px solid #fff;}
a:hover.grid-sale .sale-footer-line {display:block;}

.product-sale-info {position:relative;overflow:hidden;background-color:#d66740;}
.product-left-info {float:left;background-color:#c94010;color:#fff;text-align:center;padding:0px 5px;font-size:21px;}
.product-right-info {float:right;margin-right:20px;}

.product-sale-price {padding:0px;}
.product-sale-price .product-price-normal {background-color:#20adda;padding: 0 50px;}
.product-sale-price .product-price-normal {font-weight:normal;text-decoration:line-through;}
.color-blue {color:#20adda;}

.header-phone-upd {float:right;font-size:20px;font-weight:bold;color:#333e41;margin-right:20px;line-height:23px;}
.header-phone-upd img {margin-right:10px;}

.header-lng-list {position:relative;}

.d-main-lng {position:absolute;display:inline-block;font-size:13px;color:#fff;text-decoration:none;padding:10px 0px;
right:0px;top:7px;
white-space:nowrap;
background-color:#20adda;
z-index:21;
}
.d-main-lng-selected {
-webkit-box-shadow: 7px 7px 0px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    7px 7px 0px 0px rgba(50, 50, 50, 0.2);
box-shadow:         7px 7px 0px 0px rgba(50, 50, 50, 0.2);
border:1px solid #36bde8;
}

.d-main-lng img {vertical-align:middle;}
.d-main-lng a.d-main-lng-a {display:block;text-decoration:none;margin:0 4px;text-align:center;}
.d-main-lng a.d-main-lng-a span {background:url(../images/upd/dot.png) left bottom repeat-x;color:#fff;}
.d-main-lng ul {list-style:none;margin-top:20px;overflow:hidden;display:none;}
.d-main-lng ul li {overflow:hidden;}
.d-main-lng ul li a {color:#fff;text-decoration:none;display:block;padding:4px;oveflow:hidden !important;}
.d-main-lng ul li a:hover {background-color:#1c7a98 !important;}
.d-main-lng ul li img {opacity:0;margin-left:5px;vertical-align: 1px;}
.d-main-lng-selected ul {display:block;}
a.lng-checked img {opacity:1 !important;}
a.lng-checked {background-color:#69c5e2;}

.dd-select {
background: #ffffff !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmY0ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #eff4f5 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eff4f5)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eff4f5 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eff4f5 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eff4f5 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eff4f5 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff4f5',GradientType=0 ) !important; /* IE6-8 */

}

.breadcrumb {position:relative;}
.bread-wrap {width:500px;}
.item-filter {position:absolute;right:0px;top:-5px;}

a.dd-selected {font-size:14px !important;font-weight:normal !important;color:#4b6064 !important;padding:7px !important;padding-left:19px !important;}
.dd-option-text, .dd-selected-text {font-size:14px !important;font-weight:normal !important;color:#4b6064 !important;cursor:pointer;}
a.dd-option {padding:7px !important;}
.dd-selected-text {line-height:14px !important;}
.dd-pointer, dd-pointer-up {border-width:0 !important;}
#div_noimg {background: transparent url(../images/upd/arrow-dropdown.png) no-repeat 0 0 scroll;}
.drop-left-arrow {width:7px;height:9px;background:url(../images/upd/arrow-down.png) 0 0 no-repeat;display:block;position:absolute;left:7px;top:11px;}
.drop-right-arrow {width:11px;height:7px;background:url(../images/upd/arrow-dropdown.png) 0 0 no-repeat;display:block;position:absolute;right:5px;top:13px;}
.item-filter-wrap {position:relative;}

.lvl3-cells-inner {background-color:#1285aa;padding:0px 30px;}
a.lvl3-css {padding-left:40px;}
a.lvl3-css-selected {background-color:#0f5e78 !important;}
a:hover.lvl3-css {background-color:#0f5e78;}
.youtube-video {margin-bottom:20px;}

/* upd 2 */
.li-upd2 {background:url(../images/upd2/blue-li.png) 0px 0px no-repeat;}
.li-upd2:hover {background:#20adda url(../images/upd2/white-li.png) 14px 11px no-repeat !important;}
.active {background:#20adda url(../images/upd2/white-li.png) 14px 11px no-repeat !important;}
.item-filter-amount {position:absolute;right:200px;top:-5px;overflow:hidden;}
a.btn-20 {display:inline-block;width:20px;height:23px;background:url(../images/upd2/btn_20.png) 0 0 no-repeat;color:#20adda;font-size:12px;font-weight:bold;text-decoration:none;padding:8px 0 0 21px;}
a:hover.btn-20 {background-position:0px -31px;color:#4e5558;}

a.btn-50 {display:inline-block;width:20px;height:23px;background:url(../images/upd2/btn_50.png) 0 0 no-repeat;color:#20adda;font-size:12px;font-weight:bold;text-decoration:none;padding:8px 0 0 21px;}
a:hover.btn-50 {background-position:0px -31px;color:#4e5558;}
a.btn-active {background-position:0px -31px;color:#4e5558;}

.pager-cell.active {background-image:none !important;background-color: #20adda !important;line-height:18px;}
.sale-field {background-color:#fbf8e5;}
.sale-field td {position:relative;overflow:hidden;}
.sale-field-line {display:block;width:14px;height:49px;background:url(../images/upd2/sale_rus.png) 0 0 no-repeat;position:absolute;left:0px;top:-2px;}
.sale-txt {padding:0px 15px;}
.field-sale-price {color:#d1584c;}
strike {font-size:12px;color:#6d7679;display:block;}
.aside-assets {padding-left:0px;width:192px;overflow:hidden;}
.aside-assets a {display:block;margin-bottom:10px;}


/*** upd ***/

.header-brand-be {
  width: 197px;
  height:30px;
position:relative;
	float:left;
}

.head-logo-be {
	position:absolute;
	left:0px;
	top:-54px;
	width:197px;
	height:108px;
	background:url(../images/upd3/logo.png) 0 0 no-repeat;
}

.head-logo-mob {
position: absolute;
    left: 19%;
    top: 8px;
    width: 160px;
    height: 33px;
    background-image: url(../images/new2.png);
}

@media only screen and (min-width: 1000px) {
.head-logo-mob {
display:none;
}
}

.header-descriptor {padding-left:208px;}

.basket-foot .foot-total {font-size:21px;}
.basket-price {font-size:16px;}


  .delivery-foot .foot-pin-price {
    width: 130px;
    height: 138px;
    background: url("../images/upd4/price.png") no-repeat;
    position: absolute;
    top: 0;
    left: 0px; }
    
.delivery-outer {
  padding: 40px 0 0 36px;
  /*background: url("../images/upd4/delivery-outer.png") no-repeat 100% 40px !important; */
  } 
@media (max-width: 1000px){
	.delivery-outer {
  background: none !important; 
  } 
}  
  
.footer-brand {background: url("../images/upd4/santorg.png") no-repeat scroll 50% 14px #20adda !important;}  
.contacts-map {height:460px !important;}

.warranty-outer {background: url("../images/upd4/warranty-outer.jpg") no-repeat scroll 612px -6px rgba(0, 0, 0, 0) !important;}

.footer-phone {
    font-size: 19px !important;
    height: 49px !important;
    line-height: 16px !important; 
    margin-top: -5px;   
	background-position: 0 2px !important;
}


.form-radio-upd:not(#foo) {
    overflow: hidden; }
.form-radio-upd:not(#foo) [type="radio"] {
    margin-left: -20px;
    float: left; }
.form-radio-upd:not(#foo) label {
    padding-left: 20px;
    background-image: url("../images/form-toggle.png");
    background-position: 0 50%;
    background-repeat: no-repeat; }
.form-radio-upd:not(#foo) [type="radio"]:checked + label {
    background-image: url("../images/form-toggle-active.png"); }

.form-radio-upd + .form-radio {
    margin-left: 20px; }


.form-radio-upd {
    display: block;
}

.breadcrumb h2 {
    display: inline-block;
    font-weight: normal;
    margin-right: 10px;
}

.cat-bottom-content h1 {
    font-size: 18px;
    margin-bottom: 7px;
}

.search-rel {
    /*position: relative;*/
}

#example-ajax-post {
    width: 550px;
}

#eac-container-example-ajax-post {
    z-index: 50 !important;
}

#eac-container-example-ajax-post a {
    text-decoration: none;
}

.s-block {
    margin-bottom: 15px;
}
.s-1 {
    display: inline-block;
    padding-top: 5px;
    margin-right: 20px;
    font-size: 20px;
}
.s-2 {
    display: inline-block;
}

.btn-search {
    position: absolute;
    margin-left: 5px;
}
.lvl3-cells-inner {
    background-color: white; 
    padding: 0px 30px;
	display: none;
}
.lvl3-cells-inner-active{
	display: block !important;
}
@media (max-width: 1000px){
	.active {
		background: #20adda !important;
	}
	a.url-active {
		color: white;
		text-decoration: none;
	}
	.lvl3-cells-inner-active{
	display: block !important;
}
	.li-upd2:hover {
		background: white !important;
	}
	.lvl3-cells-inner {
		background-color: #white;
		        padding: 0px 0px 0px 30px !important;
	}
	a.lvl3-css-selected {
		background-color: #20adda !important;
	}
.sale-txt {
    padding: 0px; 
}
.f-status {
    position: absolute;
    right: 0px;
}
}